Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174530 - Media Check results not visually obvious
Summary: Media Check results not visually obvious
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-29 19:46 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-02 20:52:46 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-11-29 19:46:13 UTC
When the media check completes, the result is mixed in a bunch of text which is
visually not obvious whether it passed or failed.  Perhaps Green and Red colors
on the passed or failed text would make it immediately obvious at a glance.

Comment 1 David Cantrell 2005-12-01 16:00:59 UTC
Not for color blind people, but I'll see what I can do.

Comment 2 David Cantrell 2005-12-02 20:05:01 UTC
Thoughts:

The text in the dialog is sort of wordy.  I'm going to remove the line under the
volume name that indicates pass or fail.  I'm moving that to the first line, so
it'll read something like this:

<pre>
   The media check PASSED for the volume:

      Fedora Core disc 1

   It is OK to install from this media.
</pre>

So the result is displayed in the first line, volume name in the middle, and
descriptive text below that and above the buttons.

Comment 3 David Cantrell 2005-12-02 20:05:53 UTC
Also, it looks like I don't need to do HTML formatting in Bugzilla (sorry, new
to Bugzilla).

Comment 4 David Cantrell 2005-12-02 20:52:46 UTC
OK, changed in rawhide to what I described above.


Note You need to log in before you can comment on or make changes to this bug.